/* Localized versions of Info.plist keys */
// ko
CFBundleName = "Brother 지원";
CFBundleDisplayName = "Brother 지원";
NSHumanReadableCopyright = "©2009-2012 Brother Industries,Ltd.\nAll Rights Reserved.";